
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VoluRen", "VoluRen\VoluRen.csproj", "{44EA1F6E-8D19-4BFB-BEC6-5FBB469E15B3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{44EA1F6E-8D19-4BFB-BEC6-5FBB469E15B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44EA1F6E-8D19-4BFB-BEC6-5FBB469E15B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44EA1F6E-8D19-4BFB-BEC6-5FBB469E15B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44EA1F6E-8D19-4BFB-BEC6-5FBB469E15B3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
